@charset "utf-8";
/* CSS Document */

/*メイン部　センター*/
#main_image {
	height: 368px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
	position: relative;
	display: block;
	clear: both;
	text-align: center;
	margin-bottom: 0px;
	}

#main_image .btn {
	height: 95px;
	width: 395px;
	position: absolute;
	z-index: 1000;
	left: 555px;
	top: 156px;
}

/* Content
==================================================================== */
/* Main
==================================================================== */
.osusume_bnr_box{
	/*margin-left: -10px;*/
}
.osusume_bnr_box a{
	display: block;
}
.osusume_bnr_box p{
	float: left;
	margin:0 10px 20px 0;
}

.osusume_bnr_box p:nth-of-type(2n){
	float: left;
	margin:0 0 20px 0;
}
.osusume_bnr_box h2{
	font-family:'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif;
	background-color: #f87c0c;
	padding:6px 0;
	width: 710px;
	font-size: 28px;
	font-weight: bold;
	color: #fff;
	text-indent: 20px;
	margin-bottom: 10px;
}
.sekoumap_bnr_box a{
	display: block;
}
.sekoumap_bnr_box a:hover{
	opacity: 0.7;
}
.sekoumap_bnr_box p{
	margin:0 0 20px;
}
.sekoumap_bnr_box p img{
	width: 100%;
}
.index_bnr {
	float: left;
	margin-bottom: 20px;
	height: auto;
	width: auto;
	}
.index_bnr a:hover {
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
	}
.index_bnr_mbnone {
	clear: both;
	overflow: hidden;
	margin: 0 0 -20px;
}
/* 動画 */
.movebox{
	width:100%;
	background-color:#EB6120;
	padding:10px 0;
	margin-bottom:20px;
}
.mbox_l{
	float:left;
	width:310px;
	margin-right:10px;
	padding:10px 10px 10px 20px ;
}
 .mbox_r{
	width:340px;
	background-image: url(/wp-content/uploads/mdj-assets/page_image/top/bg_mbox_r.gif);
	background-size: cover;
	float: right;
	height:180px;
}
.movebox h3{
	color:#fff;
	font-size:16px;
	margin-bottom:20px;
	font-weight:bold;
}
.movebox p{
	font-size:12px;
	line-height:1.6;
}
/*トップ　屋根・外装工事施工事例*/
.top_seko {
	float: left;
	height: auto;
	width: 710px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	overflow: hidden;
}

.top_seko h2 {
	float: left;
	height: 54px;
	clear: left;
	width: 710px;
	display: block;
	margin: 0;
}

.top_seko .underbox {
	float: left;
	height: auto;
	margin: 0;
	width: 694px;
	padding-top: 25px;
	padding-left: 10px;
	border: 3px solid #FA8D1F;
	border-bottom-right-radius: 10px;		/* CSS3草・*/
	border-bottom-left-radius: 10px;		/* CSS3草・*/
	-webkit-border-bottom-right-radius: 10px;	/* Safari,Google Chrome用 */
	-webkit-border-bottom-left-radius: 10px;	/* Safari,Google Chrome用 */
	-moz-border-radius-bottomright: 10px;   /* Firefox用 */
    -moz-border-radius-bottomleft: 10px; 	/* Firefox用 */
	background-color: #fff;
}

.top_seko .underbox .seko_box {
	width:200px;
	height: auto;
	margin: 0 11px 20px 13px;
	display:inline-block;
    /display:inline;
    /zoom:1;
	vertical-align: top;
	position: relative;
	padding:0;
}

.top_seko .underbox .seko_box .new{
	float: left;
	position:absolute;
	z-index: 1;
	top:0px;
	left:0px;
}
.top_seko .underbox .seko_box .stamp{
	float: left;
	position:absolute;
	z-index: 3;
	top:3px;
	left:122px;
}

.top_seko .underbox .seko_box .img{
	float: left;
	width:200px;
	max-height:137px;
	min-height:137px;
	border-radius: 5px;        /* CSS3草案 */
	-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 5px;   /* Firefox用 */
	margin-bottom: 10px;
}
.top_seko .underbox .seko_box .img a:hover{
	filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
}

.top_seko .underbox .seko_box .text {
	float: left;
	width: 200px;
	margin-bottom: 0px;
	font-size: 12px\;/* IE8 */
	line-height: 18px\9;/* IE8 and below */
	text-align:left;
	line-height:1.6em;
	color:#000;
	height: auto;
	top:140px;
	left:0px;
}

.top_seko .underbox .seko_box .text a {
	text-decoration:none;
	color:#000;
	line-height:1.6em;
}

.top_seko .underbox .seko_box .s_btn {
	display: block;
	width: auto;
	height: 15px;
	float: left;
	padding: 0px;
	clear: left;
	margin-bottom: 3px;
}

/*トップ　屋根・外装工事施工事例 NEW*/
.top_seko_new {
	/*float: left;*/
	height: auto;
	width: 710px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	overflow: hidden;
}

.top_seko_new h2 {
	float: left;
	height: 54px;
	clear: left;
	width: 710px;
	display: block;
	margin: 0;
}

.top_seko_new .underbox_new {
	float: left;
	height: auto;
	margin: 0;
	width: 710px;
	padding-top: 25px;
	border: 0;
	background-color: #fff;
}

.top_seko_new .underbox_new .seko_box_new {
	width:225px;
	height: 250px;
  	/*height: 210px;*/
	margin-right: 0;
	margin-bottom:20px;
	margin-top:0;
	margin-left:8px;
	display:inline-block;
    /display:inline;
    /zoom:1;
	vertical-align: top;
	position: relative;
	padding:0;
}

.top_seko_new .underbox_new .seko_box_new .new_new{
	float: left;
	position:absolute;
	z-index: 1;
	top:0px;
	left:0px;
}
.top_seko_new .underbox_new .seko_box_new .stamp_new{
	float: left;
	position:absolute;
	z-index: 3;
	top:3px;
	left:147px;
}

.top_seko_new .underbox_new .seko_box_new .img_new{
	float: left;
	width:225px;
	height:auto;
	border-radius: 5px;        /* CSS3草案 */
	-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 5px;   /* Firefox用 */
	margin-bottom: 10px;
}


.top_seko_new .underbox_new .seko_box_new .text_new {
	float: left;
	width: 225px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 12px\;/* IE8 */
	line-height: 18px\9;/* IE8 and below */
	text-align:center;
	line-height:1.6em;
	color:#000;
	height: auto;
	top:140px;
	left:0px;
}

.top_seko_new .underbox_new .seko_box_new .text_new a {
	text-decoration:none;
	color:#000;
	line-height:1.6em;
}

.top_seko_new .underbox_new .seko_box_new .s_btn_new {
	display: block;
	width: auto;
	height: 15px;
	float: left;
	padding: 0px;
	clear: left;
	margin-bottom: 3px;
}

.top_seko_new .underbox_new .seko_box_new .img_sp {
	overflow: hidden;
	width: 225px;
	height: 127px;

}

.box_hover2{
	cursor:pointer;
	text-decoration:none;
	background:#f7efe2;
}

.box_hover2 img{
	filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
}

.box_hover2 .img_sp{
	filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
    margin: -3px;
    border: 3px solid #FA8D1F;
}

/*ボタン群　カテゴリ、塗料タイプ、地域、*/
.top_cat {
	float: left;
	background-image: url(/wp-content/uploads/mdj-assets/page_image/top/main_btns_bk.png);
	background-repeat: no-repeat;
/*	height: 421px;*/
	width: 695px;
	margin-bottom: 20px;
	padding-top: 16px;
	padding-left: 16px;
	}
.top_cat .cat {
	float: left;
	margin-right: 19px;
	margin-bottom: 15px;
	}
.top_cat .cat2 {
	float: left;
	margin-right: 18px;
	margin-bottom: 15px;
	}
.top_cat .cat3 {
	float: left;
	margin-right: 20px;
	margin-bottom: 15px;
	}

.top_cat_area {
	margin-bottom: 20px;
	text-align: center;
	border-top: 1px dashed #000000; /* 下側の1本線 */
	padding-top: 20px;
	float: left;
	position: relative;
	left: 0%;
}
.top_cat_area .cat {
  float: left;
	margin-right: 3.5px;
	margin-left: 3.5px;
}


.top_cat .cat a:hover, .top_cat .cat2 a:hover, .top_cat .cat3 a:hover, .top_cat_area .cat a:hover{
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
	}

.top_seko .underbox .bnr_box {
	height: auto;
	width: 448px;
	margin-left: 19px;
	display:inline-block;
    /display:inline;
    /zoom:1;
	vertical-align: top;
	}
.top_seko .underbox .bnr_box .bnr {
	height: auto;
	width: 448px;
	margin-bottom: 10px;
	display:inline-block;
    /display:inline;
    /zoom:1;
	vertical-align: top;
	}

.top_seko .btn-ml {
	width:188px;
	height:141px;
	margin-right:51px;
	margin-bottom:19px;
	float:left;
}

.top_seko .btn-mr {
	width:188px;
	height:141px;
	margin-bottom:19px;
	float:left;
}

.top_seko .btn-l {
	width:427px;
	height:53px;
	float:left;
}

/*現場日記*/
.content_genbanikki {
	float: left;
	height: auto;
	width: 730px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	overflow: hidden;
	background-image: url(/wp-content/uploads/mdj-assets/page_image/top/main_common_bg.gif);
	background-repeat: repeat-y;
}

.content_genbanikki h2 {
	float: left;
	height: 60px;
	margin: 0;
	clear: left;
	width: 730px;
	display: block;
}

.content_genbanikki .underbox {
	float: left;
	height: auto;
	margin: 0;
	width: 706px;
	border: 2px solid #FB0;
	padding-top: 20px;
}
.content_genbanikki .underbox .box {
	height: auto;
	width: 214px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 20px;
	display:inline-block;
    /display:inline;
    /zoom:1;
	vertical-align: top;
}

.content_genbanikki .underbox .box .img {
	float: left;
	height: 149px;
	width: 214px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 5px;
}
.content_genbanikki .underbox .box a:hover .img {
	filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
}

.content_genbanikki .underbox .box .text {
	float: left;
	width: 214px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 5px;
	font-size: 12px\;/* IE8 */
}

.content_genbanikki .underbox .more {
	background-color: #E7E2CE;
	background-image: url(/wp-content/uploads/mdj-assets/page_image/top/arrow_brown.gif);
	background-position: 660px 20px;
	display: block;
	height: 18px;
	width: 635px;
	background-repeat: no-repeat;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
	padding-top: 17px;
	padding-right: 40px;
	padding-bottom: 15px;
	padding-left: 15px;
	margin-bottom: 10px;
	}

.content_genbanikki .underbox .more a {
	font-weight: bold;
	color: #783C03;
}

.content_genbanikki .btm {
	background-image: url(/wp-content/uploads/mdj-assets/page_image/top/main_common_btm.jpg);
	background-repeat: no-repeat;
	height: 10px;
	width: 710px;
	margin: 0px;
	padding: 0px;
	float: left;
	}


/*バナー*/
.main_bnr {
	display: block;
	padding: 0px;
	float: left;
	margin-bottom: 20px;
	height: auto;
	width: auto;
	}
.main_bnr_nm {
	display: block;
	padding: 0px;
	float: left;
	height: auto;
	width: auto;
	}

/*おススメする高機能&高耐久塗料　*/
.content_osusume {
	display: block;
	float: left;
	margin-bottom: 20px;
	height: 200px;
	width: 680px;
	padding-top: 15px;
	padding-right: 25px;
	padding-bottom: 15px;
	padding-left: 25px;
	background-color: #EDEDED;
	}

.content_osusume h2 {
	clear: both;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	display: block;
	margin-top: 0px;
	text-align: center;
	}
.content_osusume .bnr {
	display: block;
	padding: 0px;
	float: left;
	height: auto;
	width: auto;
}
.content_osusume .bnr2 {
	text-align: center;
}

/*診断申し込み*/
.shindan {
	background-image: url(/wp-content/uploads/mdj-assets/page_image/top/main_shindan_bg.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 118px;
	width: 685px;
	margin-bottom: 20px;
	padding-top: 110px;
	padding-left:45px;
}

.shindan .btn{
	margin: 0px;
	padding: 0px;
	height: 70px;
	width: 354px;
}



.content_tenpo .tenpo_box div{
	width:165px;
	float:left;
	margin-right:10px;
}
.content_tenpo p,.content_tenpo h3{
	margin:0;
	padding:5px 0 0 0;
	line-height:1.6em;
	color:#333;
}
.content_tenpo .btn_box a{
	display:block;
	background:url(/wp-content/uploads/mdj-assets/images/top/bt_red.gif) no-repeat left;
	padding:5px 0 5px 24px;
	line-height:19px;
	font-weight:bold;
}
.content_reformsekou{
	background:url(/wp-content/uploads/mdj-assets/images/top/jirei_ttop.gif) no-repeat top;
	padding:8px 0 0 0;
	margin:20px 0;
	clear:left;
}
.content_reformsekou h2{
	background:url(/wp-content/uploads/mdj-assets/images/top/jirei_tbg.gif) left top;
	overflow:hidden;
	padding:10px;
	margin:0;
	border-right:1px solid #CEC8AE;
	border-left:1px solid #CEC8AE;
}
.p_reformsekou{
	background:url(/wp-content/uploads/mdj-assets/images/top/jirei_tbg.gif) left top;
	padding:10px 15px;
	margin:0;
	border-right:1px solid #CEC8AE;
	border-left:1px solid #CEC8AE;
	color:#300;
	clear:both;
}
.content_reformsekou h2 img{
	vertical-align:middle;
}
.tit_reformsekou{
	display:inline-block;
	float:left;
}
.content_reformsekou h2 .bt_reformsekou{
	display:inline-block;
	width:203px;
	float:right;
}
.c_jirei{
	width:216px;
	margin:0 8px;
	padding:10px 0;
	float:left;
}
.c_jirei .im_box{
	display:block;
	margin:0;
	padding:0;
	text-align:center;
}
.c_jirei img{
	width:auto;
	height:auto;
	max-width:216px;
	max-height:134px;
}
.c_jirei a{
	color:#333;
	text-decoration:none;
}
.c_jirei a:hover{
	color:#666;
	text-decoration:underline;
}
.c_jirei b img{
	vertical-align:bottom;
	margin:0 0 5px 10px;
}
.array_jirei{
	display:inline-block;
	line-height:19px;
	color:#F90;
	background:url(/wp-content/uploads/mdj-assets/images/top/bt_orange.gif) no-repeat left;
	padding-left:24px;
	font-weight:bold;
	margin-top:10px;
	float:right;
}
.c_jirei .array_jirei{
	color:#F90;
}
.c_jirei a:hover .array_jirei{
	color:#F30;
}
.bnrbox{
   margin:5px 20px 20px 25px;
}

.bnrbox img{
  margin:5px;
  }
.t_reformsekou{
	background:url(/wp-content/uploads/mdj-assets/images/top/case_tbottom.gif) no-repeat bottom;
	overflow:hidden;
	margin:0;
	padding:0 0 10px 0;
}
.reform_sekotitle{
	border-radius: 5px;		/* CSS3草案 */
	-webkit-border-radius: 5px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 5px;	/* Firefox用 */
	background:#F2EEDC;
	padding:11px 14px;
	text-align:right;
	clear:left;
	margin:0 8px;
}
.reform_sekotitle h3{
	margin:0;
	padding:0;
	display:inline;
	float:left;
}
.reform_sekotitle ul{
	list-style-type:none;
	line-height:36px;
	display:inline;
}
.reform_sekotitle ul li{
	display:inline-block;
	margin-left:5px;
}
.reform_sekotitle ul li a{
	color:#300;
}
.reform_sekotitle ul li a:hover{
	color:#f90;
}
.box_reformsekou{
	border-right:1px solid #CEC8AE;
	border-left:1px solid #CEC8AE;
	overflow:hidden;
	padding:15px 15px 0 15px;
	margin:0;
}
.content_riyu{
	margin:20px 0 0 0;
	padding:0 0 10px 0;
	clear:both;
	overflow:hidden;
	background:url(/wp-content/uploads/mdj-assets/images/top/riyu_tbottom.gif) no-repeat bottom;
}
.content_riyu h2,.content_riyu h3{
	margin:0;
	padding:0;
}
.box_riyu{
	background:url(/wp-content/uploads/mdj-assets/images/top/riyu_bg.gif) top left;
	overflow:hidden;
	border-top:2px solid #EBDB89;
	border-right:1px solid #EBDB89;
	border-left:1px solid #EBDB89;
	padding:20px 0 0 20px;
	margin:0;
}
.box_riyu p,.box_riyu li{
	color:#333;
}
.riyu_box{
	background:url(/wp-content/uploads/mdj-assets/images/top/bg_riyu.gif) left repeat-y;
	overflow:hidden;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.line_riyu{
	padding:0;
	display: block;
	background-image: url(/wp-content/uploads/mdj-assets/images/top/bottom_riyu.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 5px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 13px;
	margin-left: 0;
	width: 688px;
}
.riyu1,.riyu2,.riyu3,.riyu4,.riyu5,.riyu6{
	width:337px;
	float:left;
	padding:0;
	overflow:hidden;
	margin-top: 0;
	margin-right: 14px;
	margin-bottom: 0px;
	margin-left: 0;
}
.riyu2 p,.riyu3 p,.riyu4 p,.riyu5 p,.riyu6 p{
	margin:0;
	padding:0 15px 5px 25px;
}
.riyu1 p{
	padding:0 5px 10px 25px;
	margin:0;
}
.riyu1 p img,.riyu3 p img,.riyu4 p img{
	float:right;
}
.riyu2 ul{
	padding:0 25px 5px 25px;
	margin:0;
}
.riyu2 li{
	width:128px;
	float:left;
	padding:0;
	margin:2px 0 0 15px;
}
.riyu6 p{
	text-align:center;
}
.bt_red{
	clear:both;
	display:block;
	float:right;
	background:url(/wp-content/uploads/mdj-assets/images/top/bt_red.gif) no-repeat left;
	padding:5px 0 5px 24px;
	line-height:19px;
}
.content_blog{
	background:url(/wp-content/uploads/mdj-assets/images/top/case_tbottom.gif) no-repeat bottom;
	margin:20px 0;
	padding:0 0 10px 0;
}
.content_blog h2{
	margin:0;
	padding:0;
}
.content_blog ul{
	border-right:1px solid #CEC8AE;
	border-left:1px solid #CEC8AE;
	overflow:hidden;
	margin:0;
	padding:15px 0 0 15px;
	list-style-type:none;
}
.content_blog li{
	display:block;
	width:136px;
	height;70px;
	float:left;
	padding:0 15px 15px 80px;
	margin:0;
	background-repeat:no-repeat;
	background-positon:left top;
}
.content_blog a{
	text-decoration:none;
	font-weight:bold;
}
.clear_left{
	clear:left;
}
.staff1{
	background-image:url(/wp-content/uploads/mdj-assets/images/top/im_staff1.jpg);
}
.staff2{
	background-image:url(/wp-content/uploads/mdj-assets/images/top/im_staff2.jpg);
}
.staff3{
	background-image:url(/wp-content/uploads/mdj-assets/images/top/im_staff3.jpg);
}
.staff4{
	background-image:url(/wp-content/uploads/mdj-assets/images/top/im_staff4.jpg);
}
.staff5{
	background-image:url(/wp-content/uploads/mdj-assets/images/top/im_staff5.jpg);
}
.staff6{
	background-image:url(/wp-content/uploads/mdj-assets/images/top/im_staff6.jpg);
}
.staff7{
	background-image:url(/wp-content/uploads/mdj-assets/images/top/im_staff7.jpg);
}
.staff8{
	background-image:url(/wp-content/uploads/mdj-assets/images/top/im_staff8.jpg);
}
/*お知らせ＆アルバム*/
.content_top_info{
	overflow:hidden;
	background:url(/wp-content/uploads/mdj-assets/images/top/bg_info.gif) repeat-y left;
}
.content_top_info h3,.mp0{
	margin:0;
	padding:0;
}
.content_top_news{
	width:488px;
	float:left;
}
.content_top_news dl{
	width:455px;
	height:200px;
	overflow-y:auto;
	margin:10px auto;
}
.content_top_news dt{
	width:435px;
	margin:0;
	padding:10px 0 0 0;
	line-height:1.5em;
}
.content_top_news dd{
	width:435px;
	margin:0;
	padding:0 0 10px 0;
	border-bottom:1px dotted #CCC;
	color:#f90;
	font-weight:bold;
	text-decoration:underline;
	word-break:break-all;
}
.content_top_album{
	width:222px;
	float:right;
}
.content_top_album p{
	width:180px;
	margin:0 auto;
	padding:5px 0;
	line-height:1.5em;
}
.content_top_album .img_box img{
	width:auto;
    height:auto;
    max-width:180px;
    max-height:125px;
    }
.content_top_album a{
	color:#f90;
}
.content_top_album .bt_box{
	border-top:1px dotted #ccc;
	margin-top:5px;
	padding:0;
}






.content_fudousan{
	background:url(/wp-content/uploads/mdj-assets/images/top/case_tbottom.gif) no-repeat bottom;
	margin:10px 0 0;
	padding:0 0 10px 0;
}

.content_fudousan h2{
	margin:0;
	padding:0;
}
.content_fudousan .tenpo_box{
	border-right:1px solid #CEC8AE;
	border-left:1px solid #CEC8AE;
	overflow:hidden;
	padding:15px 0px 10px 20px;
}

.content_fudousan .tenpo_box div{
	width:165px;
	float:left;
	margin-right:10px;
}
.content_fudousan p,.content_fudousan h3{
	margin:0;
	padding:5px 0 0 0;
	line-height:1.6em;
	color:#333;
}
.content_fudousan .btn_box a{
	display:block;
	background:url(/wp-content/uploads/mdj-assets/images/top/bt_red.gif) no-repeat left;
	padding:5px 0 5px 24px;
	line-height:19px;
	font-weight:bold;
}
.footer .nofollow{
	cursor:default;
	text-decoration:none;
	color:#333;
}
/*トップ看板*/
.open_win{
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	z-index:1000;
	display:none;
}
.open_win_area{
	background-color:#3F3939;
	width:700px;
	margin-left:-370px;
	padding:10px 15px 20px 20px;
	border-radius: 5px;		/* CSS3草案 */
	-webkit-border-radius: 5px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 5px;	/* Firefox用 */
	position:fixed;
	top:15%;
	left:50%;
	z-index:1001;
	display:none;
}
.open_win_area h2{
	margin:0;
	padding:0;
	clear:left;
}
.open_win_area ul{
	margin:10px 0;
	padding:0;
	overflow:hidden;
	list-style-type:none;
}
.open_win_area li{
	width:175px;
	float:left;
	margin:0;
	padding:0;
}
.open_win_area li img{
	margin-bottom:5px;
}
.open_win_area li a{
	color:#ccc;
	font-size:10px;
	text-decoration:none;
}
.open_win_area li a:hover{
	color:#fff;
}
.open_win_area p{
	clear:left;
	margin:0;
	padding:0;
}
.open_win_area .close{
	width:19px;
	height:19px;
	margin:-15px 0 0 703px;
	padding:0;
	cursor:pointer;
}
.open_win_area .close_btn{
	cursor:pointer;
}

/*トップ　新着情報*/
.top_news {
	float: left;
	height: auto;
	width: 710px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	overflow: hidden;
}

.top_news h2 {
	float: left;
	height: 54px;
	clear: left;
	width: 710px;
	display: block;
	margin: 0;
}

.top_news .underbox {
	float: left;
	height: auto;
	margin: 0;
	width: 680px;
	padding-top: 15px;
	padding-left: 5px;
	border: 3px solid #ffffff;
	border-bottom-right-radius: 10px;		/* CSS3草・*/
	border-bottom-left-radius: 10px;		/* CSS3草・*/
	-webkit-border-bottom-right-radius: 10px;	/* Safari,Google Chrome用 */
	-webkit-border-bottom-left-radius: 10px;	/* Safari,Google Chrome用 */
	-moz-border-radius-bottomright: 10px;   /* Firefox用 */
	-moz-border-radius-bottomleft: 10px; 	/* Firefox用 */
	padding-right: 20px;
	padding-bottom: 15px;
	background-color: #fff;
}

.top_news .underbox dl {
	margin-top: 0px;
	padding-top: 0px;
	list-style-type: none;
	padding-left: 10px;
}

.top_news .underbox dl dt.date {
	width: 90px;
	float: left;
	background-image: url(/wp-content/uploads/mdj-assets/page_image/top/news_arrow.gif);
	background-repeat: no-repeat;
	background-position: right center;
	margin-right: 10px;
	margin-bottom: 5px;
}

.top_news .underbox dl dd .seko {
	background-color: #F30;
	color: #FFF;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}

.top_news .underbox dl dd .cate {
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	margin-right: 10px;
}

.top_news .underbox dl {
	width: 690px;
	line-height: 1.6em;
}

.top_news .underbox dl dd {
	float: left;
	width: 550px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

.top_news .underbox dl dd .staffblog {
	color: #fff;
	background-color: #F29B3E;
}

.top_news .underbox dl dd .seminar {
	color: #fff;
	background-color: #DA011C;
}

.top_news .underbox dl dd .seko {
	color: #fff;
	background-color: #4B6AA1;
}

.top_news .underbox dl dd a {
	color: #000;
}
/*トップ　ブログ*/
.top_blog {
	clear: both;
	margin-bottom: 25px;
}
.top_blog h2 {
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.top_blog .underbox {
  background-image: url(/wp-content/uploads/mdj-assets/page_image/top/genbanikki_bg.jpg);
  background-repeat: repeat-y;
}

.top_blog .underbox .box {
	float: left;
	width: 216px;
	height: 250px;
	padding: 10px;
	line-height: 1.5em;
}

.top_blog .underbox .bnr {
	clear: both;
	float: right;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
}

.top_blog .underbox .box .box_img {
	min-height:161.25px;
}

.top_blog .underbox .box a img {
	height: auto;
	max-width: 215px;
	max-height:200px;
}

/* single main visual */
#mainvisual {
	margin: 20px 0 10px;
	display: flex;
	justify-content: center;
}
/* #mainvisual a {
	display: block;
} */
#mainvisual a:hover {
	opacity: 0.7;
}
@media screen and (max-width: 767px){
#mainvisual img {
	width: 100%;
}
}

#bnr_main{
	text-align: center;
	margin-bottom:10px;
}
#bnr_main a:hover {
	opacity: 0.7;
}

/*トップスライダー*/

#slider *{
	margin: 0;
	padding: 0;
}


#slider {
    position:relative;
    overflow: hidden;
    width:100%;
	background-color: #fff;
	margin-bottom: 20px;
}
#s_wrapper {
    width: 100%;
    height: 368px;
    overflow: hidden;
}

#carousel li {
	width:1440px;
    float: left;
	margin-left:-480px;
	padding:0;
	list-style:none;
	background-color: #fff;
}
#prev1, #next1 {
    background-color: #fff;
    opacity:0.7;
    filter: alpha(opacity=70);/* ie 6 7 */
    -ms-filter: "alpha(opacity=70)";/* ie 8 */
    zoom:1;
    display: block;
    height: 368px;
    width: 50%;
    top: 0;
    position: absolute;
}

#prev1:hover, #next1:hover {
    opacity:0.4;
    filter: alpha(opacity=40);/* ie 6 7 */
    -ms-filter: "alpha(opacity=40)";/* ie 8 */
    zoom:1;
}
#prev1 {
	left: -480px;
	background-color: #FFF;
	/* [disabled]background-image: url(/wp-content/uploads/mdj-assets/images/slide_arrow_l.gif); */
	/* [disabled]background-repeat: no-repeat; */
}
#next1 {
    right: -480px;/* スライドする画像の横半分の値 */
}
#prev1 img {
	right: 20px;
	top: 165px;
	position: absolute;
}
#next1 img {
	left: 20px;
	top: 165px;
	position: absolute;
}
#pager {
    text-align:center;
    padding:15px;
}
#pager a {
    border: 2px solid #331107;
    border-radius:5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    display: inline-block;
    width: 5px;
    height: 5px;
    margin: 0 5px 0 0;
    background:#331107 ;
}
#pager a:hover {
    background:#331107 ;
}
#pager a span {
    display: none;
}
#pager a.selected {
    border: 2px solid #ff6600;
    border-radius:5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    display: inline-block;
    width: 5px;
    height: 5px;
    margin: 0 5px 0 0;
    background-color: #ff6600;
}

#mainvisual_ranking{
  width: 960px;
  margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}
#mainvisual_ranking ul {
  list-style: none;
  display: flex;
  justify-content: center;
  margin:0;
  padding: 0;
}
#mainvisual_ranking li {
  margin: 0 10px 0 10px;
}
#mainvisual_ranking p{
  margin-left: 10px;
}
/*20221228 年末年始休暇告知*/
#holiday_content{
  width: 960px;
  margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}
#holiday_content p{
	font-size: 16pt;
	color: red;
	text-align: center;
}
@media screen and (max-width: 767px) {
/*トップページ30秒見積りフォーム202011 sugiyama*/
#holiday_content{
    width: 92%;
    padding-bottom: 20px;
    margin: 0 auto;
  }
  #holiday_content p{
    font-size: 13pt;
  }
}
/**********************/
.top_shokunin_shokai {
	background-color: #F7F4EF;
	margin-bottom: 20px;
	overflow: hidden;
	padding: 20px 0 10px;
}

.seko_cat_box { border-bottom:1px dashed #666; font-size:0; margin-bottom:20px; padding-bottom:10px;}
.seko_cat_box .seko_cat_btn_l { width:230px; display:inline-block; margin-right:10px; margin-bottom:10px; }
.seko_cat_box .seko_cat_btn_r { width:230px; display:inline-block; margin-right:0; margin-bottom:10px; }

.first_box { margin-bottom:3px; }
.first_box .mt10 { margin-top:20px; }
.first_box .left { display:inline-block; width:385px; background:url(/wp-content/uploads/mdj-assets/page_image/top/first_box_left.png) no-repeat; padding:86px 0 26px 26px; margin-right:10px; }
.first_box .left p { padding:0; margin-bottom:5px; }
.first_box .left p .month { padding:10px; background:#e86320;border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; margin-right:20px; display:inline-block; color:#FFF; font-size:120%; font-weight:bold; width:170px; text-align:center; }
.first_box .left p .number { font-size:40px; font-weight:bold; display:inline-block; padding-top:5px; vertical-align:-10px; color:#F00; }
.first_box .left p .ken { font-size:120%; vertical-align:-10px; color:#F00; }
.first_box .right { display:inline-block; width:284px; vertical-align:top; }
.first_box .right .mb10 { margin-bottom:16px; }


.second_box { margin-bottom:3%; vertical-align:top;  }
.second_box .left { width:353px; margin-right:10px; display:inline-block; vertical-align:top; }
.second_box .right { width:340px; display:inline-block; vertical-align:top; padding-top:13px; }

#top_form_easy { padding:0; border:1px solid #ccc; position: relative; vertical-align:top; }
#top_form_easy h3 { background:#da4f55; display:block; width:96.1%; padding-top:1%; padding-left:2%; padding-right:2%; padding-bottom:0%; color:#FFF; font-size:170%; font-weight:bold; font-family:"メイリオ", Meiryo, Osaka; margin:0; }
#top_form_easy h3 span { color:#ffe500; font-weight:bold; }
#top_form_easy .img_staff {position: absolute; top:-20px; right:0;}
#top_form_easy .inner { padding:0 10px; }
#top_form_easy .inner table { width:100%; border-top:1px dashed #999; margin-bottom:0; }
#top_form_easy .inner tr { border-bottom:1px dashed #999; }
#top_form_easy .inner td { padding:2% 0; vertical-align:top;}
#top_form_easy .inner table td span.hissu { background:#F00; color:#FFF; padding:1px 3px; margin-right:5px; display:inline-block; font-size:12px; }
#top_form_easy .inner table td span.ninni { background:#999; color:#FFF; padding:1px 3px; margin-right:5px; display:inline-block; font-size:12px; }
#top_form_easy .inner td.midashi { padding-right:1px; vertical-align:top; white-space:inherit; white-space:nowrap; }
#top_form_easy .inner p { margin:0; padding:0; }
#top_form_easy .inner input.soushin {
	margin:10px auto 0 auto; background:#F60; font-size:16px; font-family:"メイリオ", Meiryo, Osaka; font-weight:bold; color:#FFF; border:none; width:300px; display:block; padding:10px; cursor: pointer;
	border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
#top_form_easy .inner input.soushin:hover { background:#F90; }
#top_form_easy .inner .add input { background:#fff; }
#top_form_easy .inner table td input.your-name { width:90%; padding:1.2% 0; }
#top_form_easy .inner table td input.tel,#top_form_easy .inner table td input.your-email { width:92%; padding:1.2% 0; }

#top_form_easy .inner table td textarea { margin:0; padding:0; width:90%; height:30px; }
#top_form_easy .inner table td p { margin:0; padding:0; }
#top_form_easy .inner table td p.smallspace { padding:0; margin:0 0 3px 0; }

span.ajax-loader { display:none!important; }
/*


#top_form_easy .inner td.list { display:list-item; list-style:none; width:100%; }
#top_form_easy .inner table td span.kibou span#kibou .wpcf7-list-item { width:100%; padding-bottom:5px; }
#top_form_easy .inner table td .form_yose_s { display:inline-block; list-style:none; width:30%; padding-bottom:5px; }
#top_form_easy .inner table td .form_yose_m { display:inline-block; list-style:none; width:60%; padding-bottom:5px; }

/*20190819追加*/
.second_box{
	font-size: 120%;
}
#top_form_easy h3 span{
	font-size: 80%;
	color: #fff;
	padding-left: 10px;
}
#top_form_easy h3 span.yellow{
	color: #ffe500;
    font-weight: bold;
	font-size: 160%;
	padding: 0 3px;
}
#top_form_easy p{
	font-size: 1.3em;
}
#top_form_easy p.hissu{
	display: inline-block;
	background-color: #f00;
	color: #fff;
	padding: 5px;
	width: 3em;
	text-align: center;
	margin-bottom: 5px;
}
#top_form_easy .inner table td p.smallspace{
	display: inline-block;
	background-color: #ccc;
	padding-left: 10px;
	width: 9em;
	margin-bottom: 5px;
}
#top_form_easy .inner tr{
	border-bottom: 1px solid #ccc;
}
#top_form_easy .inner table{
	border-top: 1px solid #ccc;
}
.wpcf7-form-control-wrap{
	margin-top: 10px;
}
span.wpcf7-list-item{
	width: 45%;
	padding-bottom: 10px;
}
span.wpcf7-list-item:last-child{
	width: 100%;
}
span.first{
	padding-top: 10px;
}
.second_box label{
	font-size: 14px;
}
.second_box input[type="checkbox"]{
	width: 15px;
	height: 15px;
	top: 5px;
}
.second_box #top_form_easy p.tyui{
	padding-left: 10px;
}
.second_box #top_form_easy .img_staff{
	right: 60px;
}
.second_box #top_form_easy .inner table td input.your-name,
.second_box #top_form_easy .inner table td input.tel,
.second_box #top_form_easy .inner table td input.your-email,
.second_box #top_form_easy .inner table td textarea{
	width: 620px;
	border: solid 1px #999;
	margin: 5px 0;
	font-size: 14px;
}
.second_box #top_form_easy .inner table td textarea{
	height: 65px;
}
.second_box #top_form_easy .inner input.soushin{
	font-size: 20px;
}
@media screen and (max-width: 640px) {
	.second_box{
		width: 92%;
		margin: 0 auto;
	}

	.second_box #top_form_easy .inner table td input.your-name,
	.second_box #top_form_easy .inner table td input.tel,
	.second_box #top_form_easy .inner table td input.your-email,
	.second_box #top_form_easy .inner table td textarea{
		width: 96%;
		padding: 10px 0;
	}
	#top_form_easy .inner{
		padding: 10px;
	}
	#top_form_easy .inner table{
		margin-top: 10px;
	}
	span.wpcf7-list-item{
		width: 96%;
		margin-left: 0;
	}
	.second_box label{
		font-size: 16px;
		width: 96%;
	}
	.second_box label:last-child{
		padding-left: 1.5em;
    	text-indent: -1.5em;
	}
	.second_box #top_form_easy .inner table td textarea{
		width: 311px;
	}
	#top_form_easy p.hissu{
		display: inline-block;
		width: 3em;
	}
	#top_event_block{
		margin-top: -20px;
	}
}
@media screen and (max-width: 320px) {
	#top_form_easy p{
		font-size: 1.1em;
	}
	.second_box #top_form_easy .inner input.soushin{
		width: 96%;
		font-size: 18px;
		text-indent: 1em;
	}
	.second_box #top_form_easy .inner table td textarea{
		width: 262px;
	}
}

/*20200415注意喚起の文言追加（コロナ対策など）*/
/*980px以上用(PC用)*/
	section#cation_red{
		width: 960px;
		box-sizing: border-box;
		margin: 0 auto 20px;
		padding: 0;
		background: #FFF;
		border:2px solid #c9171e;
		text-align:center;
		padding: 15px 15px 15px 20px;
		border-radius:8px;
  }
	section#cation_red .cation_left{
		float: left;
		width: 450px;
	}
  	section#cation_red .cation_right{
		float: right;
		width: auto;
	}
	section#cation_red .cation_right a:hover{
		opacity: 0.7;
	}
  	section#cation_red .cation_right img{
		width: 460px;
	}
  	section#cation_red .cation_ttl{
		margin: 0 auto 15px auto;
		font-size:24px;
		font-weight: bold;
		color:#c9171e;
  	}
  	section#cation_red div ul{
		list-style-type: none;
		margin-top: 10px;
		margin-left: -40px;
  	}
  	section#cation_red div ul li{
		margin: 0 0 10px 0;
		text-align: left;
		line-height: 1.4;
		color: #CCC;
  	}
  	section#cation_red div ul li a{
		font-size: 14px;
  	}
	section#cation_red div ul li a{color:#c9171e;}
	section#cation_red div ul li a:link{text-decoration: underline;}
	section#cation_red div ul li a:hover{text-decoration: none;}

  @media screen and (max-width:480px) {
	  /*　画面サイズが480pxからはここを読み込む　*/
	section#cation_red{
		width: 96%;
	}
	section#cation_red .cation_left{
		float: none;
		width: auto;
	}
	section#cation_red .cation_right{
		float: none;
		width: auto;
	}
	section#cation_red .cation_ttl{
		margin: 0 auto 15px auto;
		font-size:24px;
		font-weight: bold;
		color:#c9171e;
	}
  }

.pc {display: block;}
.sp {display: none;}
@media screen and (max-width: 767px){
	.pc {display: none;}
	.sp {display: block;}
}
#newno1{
	width: auto;
	text-align: center;
	margin-bottom: 10px;
}
#newno1 img{
	width: 95%;
}
@media screen and (max-width:480px) {
	#newno1 img{
		width: 95%;
	}
}
/*トップページ　30秒見積りフォーム202011 sugiyama*/
#contact30_top {
  margin: 40px 0;
}
#contact30_top .contentformtop {
  background-color: #CB0E12;
  color: #fff;
  font-weight: bold;
  font-size: 18px;
  text-align: center;
  padding: 20px 10px;
}
#contact30_top .contentformtop span {
  color: #FCD900;
  margin-right: 3px;
}
#contact30_top table {
  width: 100%;
  border: solid 1px #ccc;
  border-collapse: collapse;
}
#contact30_top table th {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 10px;
  border-top: solid 1px #ccc;
  background-color: #f6e8d5;
  font-size: 120%;
}
#contact30_top table th p {
  font-weight: 900;
}
#contact30_top table th p.must {
  background-color: #C00;
  border: solid 2px #C00;
  text-shadow: 0px 1px 2px #933;
  padding: 2px 5px;
  font-size: 10px;
  color: #FFF;
  margin: 0px 5px;
  border-radius: 4px;
  box-shadow: 0px 0px 5px #CCC;
  background-image: url(/wp-content/uploads/mdj-assets/page_image/tsuyomi/mfp_header.png);
  background-size: 100% 100%;
}
#contact30_top table td {
  padding: 0 10px;
  border: solid 1px #ccc;
}
#contact30_top table td input[type="text"], #contact30_top table td input[type="tel"] {
  padding: 5px;
  font-size: 100%;
}
#content30-form #send30 {
  padding: 10px;
  border: solid 1px #ccc;
  border-top: none;
  margin-bottom: 40px;
  margin-top: 0;
}
#content30-form button {
  background-image: url("/wp-content/uploads/mdj-assets/images/common/button30_bg.png");
  background-position: center top;
  background-repeat: no-repeat;
  display: block;
  width: 300px;
  height: 42px;
  color: #fff;
  margin: 0 auto;
  font-size: 130%;
  font-weight: bold;
  text-align: center;
  border: none;
  cursor: pointer;
}
#content30-form p.free_dial {
  text-align: center;
  margin: 20px;
}
/*あの建物も・・*/
.that_building {
  margin-bottom: 20px;
}
.that_building p img {
  width: 100%;
}
/* add area voice */
#AreaVoice div {
  width: 960px;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 20px;
}
#AreaVoice div h2 {
  text-align: center;
}
#AreaVoice div ul {
  padding: 0 20px;
  list-style: none;
  display: flex;
  flex-shrink: 0;
  align-items: flex-start;
  justify-content: space-between;
}
/*劣化状況紹介*/
.deterioration_status h2 {
  font-size: 21px;
  font-weight: 900;
  padding: 10px 20px;
  background: #f17c2d;
  margin-bottom: 20px;
  color: #fff;
}
.deterioration_status .deterioration__Wrap {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 10px;
}
.deterioration_status .deterioration__Box {
  width: calc((100% - 40px) / 3);
  margin-right: 20px;
  margin-bottom: 20px;
}
.deterioration_status .deterioration__Box img {
  width: 100%;
  height: auto;
  display: block;
}
.deterioration_status .deterioration__Box p {
  text-align: justify;
  font-size: 13px;
  margin-top: 5px;
}
.deterioration_status .deterioration__Box:nth-child(3n) {
  margin-right: 0;
}
/**********************/
.top_shokunin_shokai {
  background-color: #F7F4EF;
  margin-bottom: 20px;
  overflow: hidden;
  padding: 20px 0 10px;
}
.NewContact {
  padding-bottom: 50px;
}
.NewContact a:hover {
	opacity: 0.7;
  }
  .NewContact img:first-child {
	margin-bottom: 10px;
  }
@media screen and (max-width: 767px) {

  #AreaVoice div {
    width: 100%;
    padding: 0 10px;
    box-sizing: border-box;
  }
  #AreaVoice div ul {
    flex-direction: column;
    align-items: center;
  }

  /*劣化状況紹介*/
  .deterioration_status h2 {
    font-size: 18px;
    padding: 10px 15px;
    text-align: center;
  }
  .deterioration_status .deterioration__Wrap {
    flex-direction: column;
  }
  .deterioration_status .deterioration__Box {
    width: 90%;
    margin: 0 auto 20px;
  }
  .deterioration_status .deterioration__Box:nth-child(3n) {
    margin-right: auto;
  }
}
/* add hyousyou start */
#grbg {
  position: relative;
  margin-top: 55px;
  margin-bottom: 30px;
  padding: 6px;
  box-sizing: border-box;
  background: #dc9c12; /* Old browsers */
  background: -moz-linear-gradient(-45deg, #dc9c12 0%, #f7e481 25%, #8e4d16 50%, #f7e481 75%, #dc9c12 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(-45deg, #dc9c12 0%, #f7e481 25%, #8e4d16 50%, #f7e481 75%, #dc9c12 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(135deg, #dc9c12 0%, #f7e481 25%, #8e4d16 50%, #f7e481 75%, #dc9c12 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
#grbg h2 {
  margin: 0;
  padding: 0;
  position: absolute;
  top: -25px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}
#grwhite {
  background-color: #fff;
  box-shadow: 2px 2px 0px 0px rgba(0, 0, 0, 0.3);
}
#grwhite h3 {
  margin: 0 0 0;
  padding: 22px 0 3px;
  font-size: 36px;
  font-weight: bold;
  color: #CC801C;
  text-align: center;
  font-family: 'Segoe UI', sans-serif;
}
#grwhite h3 span {
  font-size: 30px;
}
#hyousyouList {
  margin: 0;
  padding: 0 25px 15px;
  list-style: none;
}
#hyousyouList li:first-child {
  float: left;
  margin-right: 15px;
}
#hyousyouList li:nth-child(2) {
  font-size: 16px;
  line-height: 1.65em;
}
@media screen and (max-width: 767px) {
  #grbg h2 {
    width: 200px;
    top: -20px;
  }
  #grwhite h3 {
    font-size: 30px;
    line-height: 1.2em;
    margin-bottom: 20px;
    padding-top: 30px;
  }
  #grwhite h3 span {
    font-size: 24px;
  }
  #hyousyouList {
    padding: 0 20px 15px;
  }
  #hyousyouList li:first-child {
    margin-right: 0;
    margin-bottom: 20px;
  }
  #hyousyouList li:nth-child(2) {
    font-size: 14px;
  }
}
/* add hyousyou end */
/* v2banner */
.v2banner{
	width: 960px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
	.v2banner{
		width: auto;
	    margin-bottom: 30px;
			padding: 0 10px;
	}
}


/* 20230510トップページスライド下の全国一位画像とspの感謝の壁バナーと感謝の壁ページバナー */
.mainvisual_ranking{
	max-width: 960px;
	width: 92%;
	margin: 0 auto 20px;
}
.mainvisual_img img{
	width: 100%;
}

.kansya_kabe{
	max-width: 750px;
	margin: 0 auto 20px;
}
.kansya_kabe_img{
	margin: 0;
}
.kansya_kabe_img a{
	display: block;
}
.kansya_kabe_img a:hover{
	opacity: 0.6;
}
.kansya_kabe_img img{
	width: 100%;
}

.kansya_bnr{
	margin: 20px auto;
}
.kansya_bnr_ttl{
	margin-bottom: 10px;
	padding-left: 25px;
	position: relative;
	color: #f70;
	font-size: 24px;
	font-weight: bold;
	line-height: 1;
}
.kansya_bnr_ttl::before{
	content: "";
	width: 20px;
	height: 20px;
	position: absolute;
	top: 2px;
	left: 0;
	background: #f70;
}
.kansya_bnr_img a{
	display: block;
}
.kansya_bnr_img a:hover{
	opacity: 0.6;
}
.kansya_bnr_img img{
	width: 100%;
}
.top_kansya_kabe a:hover{
	opacity: 0.6;
}

/* 野立て看板一覧 */
.top_signboard{
	margin: 40px 0;
}
.top_signboard_list{
	margin-top: 20px;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	gap: 20px 10px;
	list-style: none;
}
.top_signboard_item{
	width: calc((100% - 20px) / 3);
}
.top_signboard_item_img{
	margin: 0;
}
.top_signboard_item_img img{
	width: 100%;
	height: auto;
}
.top_signboard_item_txt{
	margin: 8px 0 0;
	font-size: 13px;
	text-align: center;
}
@media screen and (max-width: 767px) {
	.top_signboard{
		margin: 60px 0;
	}
	.top_signboard_list{
		gap: 20px 2%;
	}
	.top_signboard_item{
		width: 49%;
	}
}


/* 20240701 施工一覧 */
.top_const{
	margin: 25px 0 35px;
}
.top_const_block+.top_const_block{
	margin-top: 25px;
}
.top_const_top{
	padding: 4px 13px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.top_const_top_type1{
	background-color: #f87c0c;
}
.top_const_top_type1 .top_const_btn a{
	color: #f87c0c;
}
.top_const_top_type2{
	background-color: #1f45b1;
}
.top_const_top_type2 .top_const_btn a{
	color: #1f45b1;
}
.top_const_ttl{
	margin: 0;
	color: #fff;
	font-size: 24px;
	font-weight: 700;
}
.top_const_ttl_big{
	font-size: 32px;
	font-weight: 700;
}
.top_const_btn{
	margin: 0;
}
.top_const_btn a{
	border-radius: 6px;
	padding: 4px 14px 1px;
	display: inline-block;
	font-size: 16px;
	font-weight: 700;
	letter-spacing: -0.05em;
	background-color: #fff;
}
.top_const_btn a:hover{
	opacity: 0.7;
	text-decoration: none;
}
.top_const_list{
	margin: 10px 5px 0;
	padding: 0;
	display: flex;
	gap: 12px;
	list-style: none;
}
@media screen and (min-width: 768px) {
	.top_const_item{
		flex: 1;
	}
	.top_const_item:nth-child(n+4){
		display: none;
	}
}
.top_const_item a{
	display: block;
	position: relative;
}
.top_const_item a:hover{
	opacity: 0.7;
	text-decoration: none;
}
.top_const_item_img{
	aspect-ratio: 225 / 127;
	margin: 0;
}
.top_const_item_img img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: top;
}
.top_const_item_stamp{
	width: 78px;
	margin: 0;
	position: absolute;
	top: 3px;
	right: 0;
}
.top_const_item_ttl{
	margin: 8px 0 0;
	color: #000;
	font-size: 12px;
	font-weight: 700;
	line-height: 1.6;
	text-align: center;
}
.top_const_item_btn{
	margin: 0;
}
.top_const_item_btn img{
	width: 100%;
}
.top_const_item_btn_txt{
	display: block;
    border-radius: 4px;
    border: 2px solid #c1b396;
    box-sizing: border-box;
    padding: 7px 0 7px;
	color: #000;
    text-align: center;
    font-weight: bold;
    font-size: 13.2px;
    background: #fcfaf7;
    position: relative;
}
.top_const_item_btn_txt::before{
	content: '';
    width: 16px;
    height: 16px;
    background: #F60;
    display: block;
    border-radius: 10px;
    position: absolute;
    right: 10px;
    top: 0;
    bottom: 0;
    margin: auto;
}
.top_const_item_btn_txt::after{
	content: '';
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    display: block;
    width: 6px;
    height: 6px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 16px;
    transform: rotate(-45deg);
}
@media screen and (max-width: 767px) {
	.top_const{
		margin: 40px 0;
		padding: 0 6px;
	}
	.top_const_block+.top_const_block{
		margin-top: 43px;
	}
	.top_const_top{
		padding: 5px 10px;
	}
	.top_const_ttl_big{
		font-size: 24px;
	}
	.top_const_btn a{
		padding: 1px 14px;
	}
	.top_const_list{
		margin: 10px 2px 0;
		flex-wrap: wrap;
		gap: 30px 14px;
	}
	.top_const_item{
		width: calc((100% - 14px) / 2);
	}
	.top_const_item_ttl{
		margin: 16px 0 0;
		font-size: 14.5px;
		line-height: 1.5;
	}
	.top_const_item_stamp{
		width: 58px;
	}
	.top_const_item_btn{
		margin-top: 9px;
	}
}
